/* add 2017.09.13 */
.l-footer_nav{
  margin-top: 15px;
}
.l-footer_nav,
#Footer{
  font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
  font-size: 128%;
}

/* [s7] Footer
=========================================================================================== */

#Footer {
  clear: both;
  min-width: 965px;
  padding: 30px 0;
  background-color: #e5e5e5;
  overflow: hidden;
}

#Footer h2 {
  margin: 0;
  padding: 0;
  border: none;
  line-height: 0;
  text-indent: -9999px;
  background-image: none;   /* for iOS 4.x & Android 2.x */
}

#Footer ul {
  width: 965px;
  margin: 0 auto;
  font-size: 67%;
}

#Footer li {
  float: left;
  padding: 0 10px;
  border-left: solid 1px #bbb;
  line-height: 1.5em;
  vertical-align: top;
}

#Footer li.FirstItem {
  padding: 0 10px 0 0;
  border-left: none;
}
#Footer li a:link,
#Footer li a:visited {
  color: #333;
  text-decoration: none;
}
#Footer li a:hover,
#Footer li a:active {
  color: #b1000e;
  text-decoration: underline;
}

#Footer p {
  width: 965px;
  margin: 0 auto;
  font-size: 65%;
  text-align: right;
  line-height: 1.5em;
  color: #333;
  vertical-align: top;
}



/* [s9] Footer Banner
=========================================================================================== */


/* add 17.10,10 */
.JS #PageTopBottom{
  font-size: 100% !important;
}